echo off
echo ÿ 
echo If you have a hard disk drive, make a BACKUP copy of your existing BK data 
echo files (if any), then create a subdirectory called BK5 and copy all the 
echo program diskettes into that subdirectory.  For example:
echo MD \BK5
echo COPY  A:*.*  C:\BK5           (repeat this line for each diskette)
echo Then change to that subdirectory (CD \BK5) and type BK5 to start.
echo (If you have data from version 4.5, use CONVERT5 program to convert.)
echo ÿ
echo If you have a two disk drive computer, put the BK5 program in the A:
echo drive, and a blank formatted disk in the B: drive.  (Be sure the PROGRAM
echo disk is also NOT write protected.)  Then type BK5 to start the program.
echo ÿ
echo This program requires the line FILES=26 (or more) in your CONFIG.SYS file.
echo If you have trouble getting the BK5 program to start, read the 
echo questions and answers at the end of the documentation.  If that does not 
echo help, then contact John Steed, 6907 Childsdale Rd, Rockford, MI 49341 USA.
echo BBS number is (616) 364-1127 HST dual standard (up to 9600 baud.)
echo ÿ
echo To print the manual type BK5DOC to create the doc file, then type:
echo COPY BROTHER.DOC PRN to print the manual (over 40 pages).

